# Contract Payment Mode

This module allows to set a payment mode on contract for creating the invoices with this payment mode.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Your user should be a Sales Manager or Accountant.

# Usage

1. Go to Accounting > Sales > Contracts.
2. Create one.
3. Select a partner to which invoice.
4. If the partner has a payment mode, this payment mode is selected here.
5. If not, or if you want another payment mode, you can change it in the corresponding field.
6. Click on Generate recurring invoices automatically checkbox.
7. Add a product to invoice.
8. If you create an invoice, new invoice will have the selected payment mode.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Domatix
- Tecnativa

## Contributors

- Ángel Moya <angel.moya@domatix.com>
- Antonio Espinosa <antonioea@antiun.com>
- Vicent Cubells <vicent.cubells@tecnativa.com>
- David Vidal <david.vidal@tecnativa.com>
- Carlos Dauden <carlos.dauden@tecnativa.com>
- Guillermo Llinares <guillermo@studio73.es>
- Amamr Officewala <aofficewala@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.